Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 23:05:44 +0000

Chat transcript

	
		
			Name: Francisco Bernal
		
			E-mail: [email-masked]

	Nick Wed, 06/09/21 03:57:55 pm America/Hermosillo
	
		Hello. How may I help you?

	Francisco Bernal 03:58:41 pm
	
		Hello Nick, we might be needing colocation space in the near future and I'm looking to quote how much we would need to pay.

	Nick 03:58:55 pm
	
		Are you looking for Dedicated Server or Colocation services?

	Francisco Bernal 03:58:59 pm
	
		We have our own rack with server already conected and was wondering if we can move in as-is

	Nick 03:59:20 pm
	
		Okay

	Francisco Bernal 03:59:45 pm
	
		we could dissasemble and re-rack if needed

	Nick 04:00:59 pm
	
		May I get the following information please?

1.Company Name
2.Phone number
3.Units of rack space (1U, 2U, half etc.) required
4.Location
5.Power required (in Amps)
6.Any additional hardware required?

	Francisco Bernal 04:03:53 pm
	
		1.EvolveMedia LLC
2.526621279669
3.halfrack
4. we are currently at  11390 West Olympic Boulevard
5. I can get that to you later, but we have 5 2U dell server and a EMC storage server

	Nick 04:04:04 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

	Francisco Bernal 04:04:43 pm
	
		No, thanks

	Nick 04:04:54 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:05:04 pm
	
		Nick archived the chat

	7m 9s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat